// some(callbackFn)

const stus = [{ name: '张三', score: 59 }, { name: '老钟', score: 95 }];
let rst = stus.some((item) => {
    return item.score < 60
})

// 是否存在不及格的学生
console.log(rst)


/*
# node some.js
true
*/